iOS Wayfinding Module

What you need to know

Minimum requirements

  • Deployment target set to iOS 9.0 or superior
  • Physical iOS device with x86_64 arch (iPhone 5S or superior)